Subject: Trainer Candidate - Aakash Sachdeva
From: Aakash Sachdeva <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 24 May 2021 11:55:51 -0400

| | Tech Support Test

Name | Aakash Sachdeva
E-mail | [email-masked]
Phone Number | (911) 9910415268
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Jangpura-B

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Bytedance | Quality Coach | Currently working | 8.70 lakhs
Previous Employer 1 | Urban Company | Assistant Manager | 15Dec 2019 | 6 lakhs
Previous Employer 2 | Zomato | Associate | 31st Sept 2016 | 3 lakhs

If Selected, how much time do you need to join? | 30 Days
Please briefly describe your work experience specifically in training? | I have taken few batches in Urban company and also worked as a Associate Manager and handled a team of 30 associates, I was managing their day to day operations,NPS, scorecards , daily reports , shrinkage.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I have come across a associate who was not at all good in calling handling and use to get irritated with the customer’s questions and sometimes end up being rude with the customer.

I use to audit the calls for my team members and when I found the same I first tried to understand if it is skill or will issue after deep diving I found he was not falling the correct practice in resolving the queries. After multiple feedback sessions for call handing and sold skills  he showed improvement in the quality and NPs.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Active listening  It’s very important for a customer support executive to be a good and        active listener. Till the time you do not listen to the problem of the customer, you will not be able to provide him with a proper resolution.

Patience    is the capacity to accept or tolerate delay, problems, or suffering without becoming annoyed or anxious. Without patience, the service experience turns unpleasant for both the customer and the agent.

· Positive Attitude-
Genuinely positive-minded people generally tend to look on the bright side of things. In terms of customer service, it means that they are more likely to
Be friendly and more engaged with customers
Put in extra effort to deliver WOW service experiences

Problem-solving skills
Problem-solving involves understanding the problem, coming up with potential solutions, zeroing in on the best possible solution, and then doing what needs to be done or implementing the solution.

What according to you makes you a good candidate for this position?

I have a relevant experience for Quality and training.

Currently I am handling a team of 20 folks I am responsible for their Quality Audits and feedback and training sessions as per the policy guidelines.

I was handing day to day operations, NPS, quality score , shrinkage, Monitoring calls for a better Customer experiences, publish report, maintains bonus parameters for the team mates.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |